@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,latin-ext,cyrillic);

#landing-block{
	background: url(landing-back.jpg) no-repeat center top #282828;
	font-family: "Open Sans Condensed",sans-serif !important;
	color: #fff;
	overflow: hidden;
	margin: 35px 0 0 0;
	padding: 0 0 40px;
}

#lb-content{
	margin:0 auto;
	width:980px;}

#lb-title, #lb-title-mac{
	font-size: 50px;
    font-weight: bold;
    height: 70px;
    padding: 25px 0 0;
    text-align: center;
	text-shadow: 0 1px 0 #9f9f9f, 0 1px 3px #000;}
#lb-subtitle{
	color: #9ee5ff;
	font-size: 18px;
	font-weight: bold;
	height: 23px;
	text-align: center;
}

#lb-subtitle2{
	color: #fff;
	font-size: 16px;
 	height: 23px;
 	padding:5px 0 0 0;
	text-align: center;
}

#lb-title-mac, 
.cc_Mac #lb-title,
#lb-subtitle2,
#lb-subtitle,
.min-max-text.mac,
#date-mac,
.cc_Mac #date,
.cc_Mac .min-max-text {
	display: none;
}

.cc_Mac #date-mac,
.cc_Mac #lb-subtitle,
.cc_Mac #lb-subtitle2,
.cc_Mac #lb-title-mac,
.cc_Mac .min-max-text.mac {
	display:block;
}

#slides{
	position:relative;}

#slide1, #slide2, #slide3, .slide_content{
	height: 465px;
	background:url(block-back.png) no-repeat center 80px;
}

#landing-promo-block .col1, #landing-promo-block .col2, #landing-promo-block .col3{
	float:left;}

#landing-promo-block .col1,#landing-promo-block .col3{
	height: 350px;
    padding: 0 15px;
    position: relative;
    top: 65px;
    width: 268px;}

#landing-promo-block .col1{left: 33px;}
#landing-promo-block .col3{right: 33px;}

#landing-promo-block .col2{width:380px;}

#landing-promo-block .col-title{
	color: #ffd200;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
	padding: 100px 0 0;
    text-transform: uppercase;}

#landing-promo-block .col-text{
	font-size: 20px;
    font-weight: normal;
    line-height: 30px;
    padding: 5px 0 15px;
    text-align: center;}

#landing-promo-block .col-subtext{
	background-color:#366c90;
	border-radius:20px;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	padding:5px 20px;
	text-align:center;}

#landing-promo-block .col-label-holder{
	height: 85px;
	left: 108px;
    position: absolute;
	widows:85px;}

#landing-promo-block .col-label{
	background:url(label.png) no-repeat center center;
	color:#fff;
	display:table-cell;
	font-size:14px;
	font-weight:bold;
	height:75px;
	line-height:16px;
	padding:5px;
	margin: 0 0 0 112px;
	text-align:center;
	text-shadow: 0 -1px 0 #6b0e10;
	text-transform:uppercase;
	vertical-align:middle;
	width:75px;}

#landing-promo-block .col3 .col-label{
	font-size:16px;
	line-height:18px;}

.box-dtultra, .box-daemon-i-tools, .box-dtproAdv, .box-dtMacLite{
	height:487px;
	width:410px;}

.box-dtultra{		background:url(box-ultra.png) no-repeat -10px 20px;}
.box-daemon-i-tools{ 	background:url(box-i.png) no-repeat -10px 20px;}
.box-dtproAdv{ 		background:url(box-pro.png) no-repeat -10px 20px;}
.box-dtMacLite{ 	background:url(box-mac.png) no-repeat -10px 20px;}


.slide-control-left, .slide-control-right{
	display:block;
	height:42px;
	position:absolute;
	width:42px;
	top:212px;
	z-index: 15;
}

.slide-control-left{
	background:url(slide-left.png) no-repeat 0 0;
	left:7px;
}

.slide-control-right{
	background:url(slide-right.png) no-repeat 0 0;
	right:6px;}

.slide-control-left:hover, .slide-control-right:hover{
	background-position:0 -50px;}

#slide-dots, .slidesjs-pagination{
    height: 23px;
    left: 456px;
    margin: 25px auto auto;
    text-align: center;
    top: 480px;
}

.dot-active, .dot-default, .slidesjs-pagination-item{
	display:inline-block;
	margin:0 3px;
}

 .slidesjs-pagination-item a{
	display:inline-block;
	padding-top:23px;
	overflow-y:hidden;
	width:15px;
	height:15px;
}

.dot-active, .slidesjs-pagination-item a.active{ background:url(slide-act.png) no-repeat 0 1px;}
.dot-default, .slidesjs-pagination-item a{ background:url(slide-deact.png) no-repeat 0 0;}

#date, #date-mac{
    color: #9ee5ff;
    font-size: 14px;
    font-weight: bold;
    height: 23px;
    text-align: center;
    width: 300px;
    margin: 25px 0 -50px 0;
}

#landing-promo-block .button-holder{
	bottom: -59px;
    display: block;
    height: 90px;
    margin: 17px 0 0;
    padding-bottom: 0;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 92%;}

.lp-button{
	background: #76cb34; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #76cb34 0%, #0ca419 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#76cb34), color-stop(100%,#0ca419)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #76cb34 0%,#0ca419 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #76cb34 0%,#0ca419 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #76cb34 0%,#0ca419 100%); /* IE10+ */
	background: linear-gradient(135deg,  #76cb34 0%,#0ca419 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76cb34', endColorstr='#0ca419',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	border-radius: 5px;
    box-shadow: 0 3px 0 #016a07;
    color: #fff;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    height: 46px;
    margin: 0 auto;
	min-width:100px;
    padding: 8px 40px 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 #0c7b15;
}

.lp-button:hover{
	background: #89d84c; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #89d84c 0%, #2ab736 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#89d84c), color-stop(100%,#2ab736)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #89d84c 0%,#2ab736 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #89d84c 0%,#2ab736 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #89d84c 0%,#2ab736 100%); /* IE10+ */
	background: linear-gradient(135deg,  #89d84c 0%,#2ab736 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89d84c', endColorstr='#2ab736',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #fff;
}

.lp-button:active{
	background: #0ca419;
	box-shadow: 0 1px 0 #0c7b15;
	color: #fff;
	margin:4px auto 0 auto;}

#stream-block-container{
	margin:10px auto;
	overflow:hidden;
	width:980px;}

.stream-block-item{
	float:left;
	width:245px;}

.stream-block-content{
	border:3px solid #fff;
    border-radius: 10px;
    color: #777777;
	cursor:pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 10px;
    padding: 10px;
    text-align: center;}

.stream-block-content:hover{
	border:3px solid #24ad1f;}

.greentxt{
	color:#3fb726;}

.stream-block-title{
	color:#000;
	font-size:14px;
	font-weight:bold;
	height:40px;}







#min-max{
	background:#123e5f;
	padding:5px 0;}

#min-max:hover{
	background:#184a70;
	cursor:pointer;}

.min-max-content{
	color:#fff;
	margin:0 auto;
	overflow: hidden;
	width:980px;}

#minimize{
	text-align:center;
	padding:10px 0;}

.str-up-left, .str-up-right {
	background:url(str-up.png) no-repeat;
	display:inline-block;
	text-transform:uppercase;
	font-size:14px;}

.str-up-left{
	background-position: left center;
	padding:0 0 0 35px;}

.str-up-right{
	background-position: right center;
	padding:0 35px 0 0;}



.str-down-left, .str-down-right {
	background:url(str-down.png) no-repeat;
	display:inline-block;
	text-transform:uppercase;
	font-size:14px;}

.str-down-left{
	background-position: left center;
	padding:0 0 0 35px;}

.str-down-right{
	background-position: right center;
	padding:0 35px 0 0;}

.min-max-img{
	float:left;}

.min-max-text{
	font-family: "Open Sans Condensed",sans-serif !important;
	font-size:18px;
	font-weight:bold;
	padding: 10px 0 0 70px;}

.float-right{
	float:right;}

.min-max-info .str-down-left{
	margin: 15px;}

#landing-promo-block.minimized #min-max {
	margin: 40px 0 0;}

#landing-promo-block .prices{
	text-align:center;}

#landing-promo-block .new-price, #landing-promo-block .old-price{
	font-size:20px;
	font-weight:bold;
	padding:0 10px;}

#landing-promo-block .old-price{
	color:#3bc4ea;
	text-decoration: line-through;
	font-weight:normal;}

#landing-promo-block.minimized .collapsible,
#landing-promo-block.minimized .collapsible.cc_CN,
#landing-promo-block.minimized.cc_Mac .collapsible
{
    height: 0;
    padding: 0;
    transition: height 0.4s;
    overflow-y: hidden;
}

#landing-promo-block .collapsible {
    height: 960px;
    transition: height 0.4s;
    overflow-y: hidden;
}

#landing-promo-block .minContent { display:none; }
#landing-promo-block.minimized .maxContent { display:none; }
#landing-promo-block.minimized .minContent { display:block; }

.cc_CN .slidesjs-pagination-item,
.cc_CN .slide-control-left,
.cc_CN .slide-control-right,
.cc_CN #date,
.cc_CN #stream,
.cc_Mac .slidesjs-pagination-item,
.cc_Mac .slide-control-left,
.cc_Mac .slide-control-right,
.cc_Mac #stream {
	display:none;
}

#landing-promo-block .collapsible.cc_CN,
#landing-promo-block.cc_Mac .collapsible,
.lang_tur #landing-promo-block.cc_Mac .collapsible {
    height: 700px;
}

.lang_tur #landing-promo-block .collapsible {
    height: 1000px;
}

.lang_tur #landing-promo-block .collapsible.cc_CN,
{
    height: 740px;
}

.lang_tur #landing-promo-block.minimized .collapsible,
.lang_tur #landing-promo-block.minimized .collapsible.cc_CN  {
   height: 0;
}



/*.lang_eng	{ font-size:75px;}
.lang_deu	{ font-size:60px;}
.lang_fra	{ font-size:45px;}
.lang_ita	{ font-size:51px;}
.lang_rus	{ font-size:50px;}*/
.lang_tur #landing-promo-block .col-title { font-size:23px;}
/*.lang_jpn	{ font-size:48px;}
.lang_kor	{ font-size:48px;}
.lang_pol	{ font-size:68px;}
.lang_por	{ font-size:55px;}*/
